Sorry, you need to enable JavaScript to visit this website.

Primary tabs

Support ubuntu 13.10

102 posts / 0 new
01 Staff's picture
Starter
01 Staff (not verified)

Oct 17, 2013 - 09:37pm

  • 01 Staff's picture
    01 Staff (not verified)

    I just install dual-boot (windows 7 & ubuntu 13.10) but my laptop dell 1555 X64 have intel gma4500hd driver and is not working with de video i just download intel-driver-installer but its says that its just for ubuntu 13.04 the question is do yo have support for ubuntu 13.10?

    Oct 17, 2013 - 09:37pm
  • fledermaus's picture
    fledermaus (not verified)

    Not yet, but we're working on getting a new release out there.

    Oct 25, 2013 - 07:37am
  • freecode99's picture
    freecode99 (not verified)

    Would be willing to test the new drivers when available for 13.10, seems tht although the nouveau works, there may be some aspects missing that are native to the Intel drivers. Look forward to announcement of availability.

    Have a nice day. 

    Oct 31, 2013 - 08:38am
  • fledermaus's picture
    fledermaus (not verified)

    Hi - 13.10 alread has kernel 3.11.x, whic his what's in the current release from intel, so although
    a couple of [userspace] components will be updated, I wouldn't expect to see any change to the
    GPU support itself in the upcoming release for 13.10.

    The release after that may contain an updated i915 kernel module, but I don't think that release has
    been finalised yet.

    Nov 12, 2013 - 05:36am
  • freecode99's picture
    freecode99 (not verified)

    Took the source package for 13.04 and altered the dependencies to fit 13.10 and am testing my own hacked deb for 64-bit Linux. Will advise on my success herein, not so much official, just want it to work.

    Nov 17, 2013 - 09:25am
  • trendzetter's picture
    trendzetter (not verified)

    +1

    Dec 10, 2013 - 10:19am
  • purple52's picture
    purple52 (not verified)

    I upgraded to 13.10 because support for the installer on 12.04 had ended. I guess I should have read the downloads page more closely and installed 13.04 instead. A bit frustrating and counter-intuitive.

    The 13.10 version of the VAAPI driver is only 1.0.20. I am looking forward to trying the MotionAdaptive deinterlacer in 1.2.1.

    Nov 20, 2013 - 08:11am
  • fledermaus's picture
    fledermaus (not verified)

    It's due out soon - there were some unavoidable delays but it's going through QA.

    Nov 25, 2013 - 08:02am
  • freecode99's picture
    freecode99 (not verified)

    Have determined which package is at issue, nearly had it working, but with the binary of the graphics installer, still trying to get it set correctly. Not certain that this will work, giving it one more try. Seems the only dependency at issue is libpackagekit-glib2.16 vs. 2.14 and the shared library object mentioned in the 'intel-linux-graphics-installer" script. Trying to get that right now, butnot certain that the alteration will work as desired. Is there source available for that piece to rebuild the package? Would like to make that work.

    Nov 21, 2013 - 04:30am
  • fledermaus's picture
    fledermaus (not verified)

    https://01.org/linuxgraphics/downloads/2013/intelr-graphics-installer-1.0.2-linux

    Should have links for everthing, a snapshot at least. I don't know if the DVCS is public.

    Nov 25, 2013 - 08:00am
  • hencoappel's picture
    hencoappel (not verified)

    Hi freecode99, did you manage to get anywhere with building the package from source?

    Dec 01, 2013 - 10:02am